#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_default .pp_social { display: none !important; } a.pp_expand, a.pp_contract { display: none !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } .project.portfolio-hover-style-1 .entry-thumb .portfolio-entry-hover .title-wrap .entry-tags {
	display: none;
}
.portfolio-entry-hover > a.custom-link-client {
	display: block !important;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 3;
}
.page-template-tmp-portfolio-template-4 .feature-title:before,
.page-template-tmp-portfolio-template-4 .entry-tags:after{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
}

#portfolio-page .sort-panel {
    display: none;
} 

#footer .dfd-footer-menu ul li {
    font-style: normal;
} 